#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Fri Dec 11 13:45:41 EST 2015
Check\ to\ remove\ the\ package\ name\ from\ the\ published\ test\ suite\ name.\ Leave\ unchecked\ to\ publish\ the\ full\ class\ name\ of\ the\ test\ suite.=选中此项可从发布的测试套件名称中移除程序包名称。保留未选中可以发布测试套件的完整类名。
Exclude\ Patterns=排除模式
Include\ Patterns=包含模式
JUnit=JUnit
JUnit\ is\ a\ unit\ testing\ framework\ for\ the\ Java\ programming\ language.=JUnit 是 Java 编程语言的单元测试框架。
JUnit\ Report=JUnit 报告
Patterns\ for\ excluded\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ excluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=用于从报告排除文件的模式，每行一个模式。与这些模式匹配的文件将从报告中无条件排除。模式可以包含 ?、* 或 **。
Patterns\ for\ including\ JUnit\ XML\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=用于将 JUnit XML 包含在报告中的模式，每行一个模式。模式可以包含 ?、* 或 **。
Please\ specify\ the\ Base\ Directory=请指定基本目录
Publish\ JUnit\ results\ as\ a\ Report=将 JUnit 结果发布为报告
Quality=质量
Report\ Name=报告名称
Source\ Directory=源目录
The\ name\ for\ this\ report=此报告的名称
Truncate\ Test\ Suite\ Name=截断测试套件名称
Unit\ Testing=单元测试
